@font-face {
    font-family: 'BrandonGrotesque';
    src: url('../fonts/brandongrotesque/brandongrotesque-medium-webfont.woff2') format('woff2'),
         url('../fonts/brandongrotesque/brandongrotesque-medium-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque';
    src: url('../fonts/brandongrotesque/brandongrotesque-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/brandongrotesque/brandongrotesque-mediumitalic-webfont.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'BrandonGrotesque';
    src: url('../fonts/brandongrotesque/brandongrotesque-bold-webfont.woff2') format('woff2'),
         url('../fonts/brandongrotesque/brandongrotesque-bold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'BrandonGrotesque';
    src: url('../fonts/brandongrotesque/brandongrotesque-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/brandongrotesque/brandongrotesque-bolditalic-webfont.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}
/* GENERAL */
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #595959;
}

a, a:hover, a:focus {
	text-decoration: none;
	outline: none;
}

a {
	color: #1b75bb;
}

p {
	line-height: 20px;
	margin-bottom: 20px;
}

img {
	max-width: 100%;
}

h1, h2, h4 {
	font-family: 'BrandonGrotesque';
	font-weight: 400;
}

h3 {
	font-family: 'BrandonGrotesque';
	font-weight: 400;
}

h2 {
	font-size: 24px;
}

.site-header, .footer-widgets {
	font-family: 'BrandonGrotesque';
}

.content-sidebar-wrap:before, .content-sidebar-wrap:after,
.wrap:before, .wrap:after {
	content: '';
	display: table;
}

.content-sidebar-wrap:after,
.wrap:after {
	clear: both;
}

.content-sidebar-wrap,
.wrap {
	padding-left: 15px;
	padding-right: 15px;
	margin-left: auto;
	margin-right: auto;
}

ul.menu, ul.menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.btn {
	border: 0px;
	border-radius: 0px;
	font-weight: 400;
	outline: none !important;
}

.btn.btn-primary {
	background-color: #0096c0;
	color: #fff;
}

.btn.btn-secondary {
	background-color: #00b9c5;
	color: #fff;
}
/* END GENERAL */

/* TOPBAR */
#topbar {
	background-color: #1b75bb;
	color: #fff;
	position: relative;
	font-size: 14px;
	font-family: 'BrandonGrotesque';
	padding: 0px 15px;
	min-height: 32px;
	z-index: 150;
}

#topbar:before,
#topbar:after {
	content: '';
	display: table;
}

#topbar:after {
	clear: both;
}

#topbar .toggle-search,
#topbar .toggle-menu {
	border: 0px;
	padding: 0px;
	background-color: transparent;
	outline: none;
	cursor: pointer;
	display: block;
}

#topbar .toggle-menu {
	margin-top: 4px;
}

#topbar .toggle-menu span {
	display: block;
	width: 26px;
	height: 2px;
	margin: 4px 0px;
	border-radius: 4px;
	background-color: #fff;
}

#topbar .toggle-search {
	width: 32px;
	height: 32px;
	background-image: url(../images/search.png);
	background-repeat: no-repeat;
	background-position: center;
}

#topbar form.search-form {
    background-color: #1b75bb;
    position: absolute;
    right: 10px;
    padding: 15px 15px;
    top: -400px;
    opacity: 0;
    z-index: 20;
	-webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;
}

#topbar form.search-form:before {
    content: '';
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #1b75bb;
    position: absolute;
    top: -8px;
    right: 4px;
}

#topbar form.search-form input[type=search] {
	border: 0px;
	background-color: #fff;
	color: #1b75bb;
	padding: 4px 15px;
	height: 32px;
	outline: none;
}

#topbar form.search-form input[type=submit] {
    border: 2px solid #fff;
    background-color: transparent;
    color: #fff;
    text-transform: uppercase;
    padding: 0px 15px;
    line-height: 28px;
    font-size: 13px;
    -webkit-transition: color .2s ease;
	transition: color .2s ease;
}

#topbar form.search-form input[type=submit]:hover {
	color: #ddd;
}

#topbar.open-search form.search-form {
	top: 45px;
	opacity: 1;
}

#topbar ul.menu > li {
	display: inline-block;
	margin-left: 25px;
}

#topbar ul.menu > li > a {
	color: #fff;
	text-transform: uppercase;
	line-height: 32px;
}

#topbar ul.menu > li > a:hover {
	color: #ddd;
}

#topbar ul.menu > li:first-child {
	margin-left: 0px;
}

#topbar-menu {
	display: block;
}

@media (min-width: 992px) {
	#topbar {
		padding-right: 50px;
	}

	#topbar .toggle-topbar {
		position: absolute;
		top: 0px;
		right: 5px;
	}

	#topbar .toggle-menu {
		display: none;
	}
}

@media (max-width: 991px) {
	#topbar ul.menu > li {
		display: block;
		margin: 0px;
	}

	#topbar .toggle-search {
		position: absolute;
		top: 0px;
		right: 5px;
	}

	#topbar-menu {
		display: none;
	}

	#topbar-menu.collapsing, #topbar-menu.in {
		display: block;
	}

	#topbar-menu .text-right {
		text-align: left;
	}
}
/* END TOPBAR */

/* HEADER */
.site-header {
	background-color: #fff;
	position: relative;
	z-index: 100;
}

.site-header p {
	margin: 0px 0px;
}

.site-header .wrap {
	width: auto;
	padding: 0px 0px;
}

.site-header .site-title {
	text-align: center;
	padding: 15px 0px;
}

.site-header .site-title img {
	max-width: 180px;
	height: auto;
}

.site-header .toggle-navigation {
	background-color: #1b75bb;
	color: #fff;
	min-height: 40px;
	padding: 0px 15px;
	display: none;
}

.site-header .toggle-navigation p {
	font-size: 16px;
	text-transform: uppercase;
	display: inline-block;
	line-height: 40px;
}

.site-header .toggle-navigation button {
	border: 0px;
	padding: 0px;
	background: transparent;
	outline: none;
	margin-top: 4px;
	float: right;
}

.site-header .toggle-navigation span {
    display: block;
    background-color: #fff;
    width: 40px;
    height: 4px;
    margin: 5px 0px;
    border-radius: 4px;
}

.nav-primary {
	background-color: #1b75bb;
	min-height: 32px;
	padding: 0px 15px;
	display: block;
}

.nav-primary ul.menu a {
	display: block;
	font-size: 16px;
	color: #fff;
	-webkit-transition: color .2s ease;
	transition: color .2s ease;
}

.nav-primary ul.menu a:hover {
	color: #ddd;
}

.nav-primary ul.menu > li > a {
	text-transform: uppercase;
	font-weight: 700;
}

.nav-primary ul.sub-menu {
	background-color: #0096c0;
	padding: 10px 10px;
}

@media (min-width: 1200px) {
	.nav-primary ul.menu {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.nav-primary ul.menu > li {
		position: relative;
		margin: 0px 30px;
	}

	.nav-primary ul.menu > li > a {
		display: inline-block;
		line-height: 32px;
	}

	.nav-primary ul.sub-menu {
		position: absolute;
		top: 100%;
		min-width: 220px;
		padding: 0px 0px;
		margin: 40px 0px 0px;
		opacity: 0;
		visibility: hidden;
		-webkit-transition: all .4s ease;
		transition: all .4s ease;
	}

	.nav-primary ul.sub-menu li {
		position: relative;
	}

	.nav-primary ul.sub-menu a {
		padding: 6px 15px;
	}

	.nav-primary ul.sub-menu a:hover {
		background-color: #00b9c5;
	}

	.nav-primary ul.sub-menu ul.sub-menu {
		top: 0px;
		left: 100%;
	}

	.nav-primary ul.menu > li:hover > ul.sub-menu,
	.nav-primary ul.sub-menu > li:hover > ul.sub-menu {
		margin-top: 0px;
		opacity: 1;
		visibility: visible;
	}
}

@media (max-width: 1199px) {
	.site-header .toggle-navigation {
		display: block;
	}

	.nav-primary {
		display: none;
	}

	.nav-primary.collapsing, .nav-primary.in {
		display: block;
	}

	.nav-primary ul.menu a {
		padding: 5px 0px;
	}

	.nav-primary ul.menu > li:last-child {
		margin-bottom: 15px;
	}
}

@media (max-width: 480px) {
	.site-header .site-title {
		padding: 10px 0px;
	}
}
/* END HEADER */

/*FOOTER*/
.footer-widgets {
	background-color: #1b75bb;
	color: #fff;
	font-size: 15px;
	padding: 30px 0px;
}

.footer-widgets a {
	color: #fff;
}

.footer-widgets .widget {
	float: left;
	width: 20%;
}

.footer-widgets .widget-title {
	font-size: 16px;
	margin: 0px 0px 6px;
}

.footer-widgets ul.contact {
	margin: 0px 0px 25px;
	padding: 0px;
	list-style: none;
}

.footer-widgets ul.contact li {
	position: relative;
	margin-bottom: 10px;
}

.footer-widgets ul.contact li a {
	display: inline-block;
	vertical-align: middle;
	margin-left: 8px;
}

.footer-widgets ul.contact li:not(.phone) > span {
	width: 20px;
	height: 20px;
	display: inline-block;
	border-radius: 50%;
	border: 1px solid #fff;
	text-align: center;
	font-size: 12px;
    line-height: 20px;
}

.footer-widgets ul.contact li.phone > span {
	background-image: url(../images/sprites.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align: middle;
}

.footer-widgets ul.menu li {
	margin: 2px 0px;
}

@media only screen and (max-width: 991px) {
	.footer-widgets .widget {
		width: 50%;
		padding-right: 15px;
		padding-bottom: 15px;
	}

	.footer-widgets .widget:nth-child(3) {
		clear: both;
	}
}

@media only screen and (max-width: 480px) {
	.footer-widgets .widget {
		width: 100%;
		float: none;
		padding: 0px 0px 15px;
	}
}
/*END FOOTER*/

/*MODULE*/
.fl-row.fl-row-full-width .fl-row-fixed-width {
	max-width: 980px;
}

.fl-row.fl-row-fixed-width.fl-wrapper .fl-row-content-wrap {
	padding-left: 15px !important;
	padding-right: 15px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}

.fl-row.fl-row-fixed-width.fl-wrapper .fl-row-content-wrap > .fl-row-content {
	margin-left: -15px;
	margin-right: -15px;
}

.fl-row.fl-parallax-style-1 {
	font-size: 16px;
}

.fl-row.fl-parallax-style-1 p {
	line-height: 20px;
}

.fl-row.fl-parallax-style-1 .fl-rich-text {
	max-width: 800px;
	margin: 0px auto;
}

.btn-enrolments,
.fl-module-button.fl-button-lg .fl-button {
	font-size: 24px !important;
	font-weight: 400 !important;
	padding: 9px 15px !important;
	line-height: 30px !important;
}

.fl-module-button.fl-button-md .fl-button {
	font-size: 20px !important;
	font-weight: 400 !important;
	padding: 0px 15px !important;
	line-height: 30px !important;
}

.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-more,
.fl-module-button.fl-button-sm .fl-button {
	font-size: 14px !important;
	font-weight: 400 !important;
	padding: 0px 10px !important;
	line-height: 24px !important;
}

.btn-enrolments,
.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-more,
.fl-module-button.fl-button-primary .fl-button,
.fl-module-button.fl-button-secondary .fl-button {
	border-radius: 0px !important;
	border: 0px !important;
	color: #fff !important;
	top: auto !important;
	font-family: 'BrandonGrotesque';
}

.fl-module-button.fl-button-primary .fl-button *,
.fl-module-button.fl-button-secondary .fl-button * {
	color: inherit !important;
}

.btn-enrolments,
.fl-module-button.fl-button-primary .fl-button {
	background-color: #0096c0 !important;
}

.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-more,
.fl-module-button.fl-button-secondary .fl-button {
	background-color: #00b9c5 !important;
}

.btn-enrolments,
.fl-module-button.fl-button-lg.fl-button-enrolments .fl-button {
	position: relative;
	text-align: left;
	padding-left: 70px !important;
}

.btn-enrolments:before,
.fl-module-button.fl-button-lg.fl-button-enrolments .fl-button:before {
	content: '';
	background-image: url(../images/sprites.png);
	background-repeat: no-repeat;
	background-position: 0px -23px;
	width: 23px;
	height: 28px;
	position: absolute;
	top: 10px;
	left: 25px;
}

.fl-module-heading.fl-heading-style-1 .fl-heading {
	background-color: #0096c0;
	color: #fff;
	padding: 10px 20px !important;
}

.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-post {
	float: left;
	width: 50%;
	position: relative;
	padding: 0px 30px 0px 84px;
	margin: 0px 0px 15px;
	border: 0px;
}

.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-post img {
	width: 68px !important;
	height: auto !important;
}

.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-header {
	margin: 0px 0px 6px;
}

.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-image {
	position: absolute;
	left: 0px;
	top: 0px;
	margin: 0px;
}

.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-title {
	font-size: 16px;
	margin: 0px 0px 2px;
}

.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-title a {
	color: #1b75bb;
}

.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-more {
	margin: 0px;
}

.quick-blog-container {
	text-align: center;
	font-family: 'BrandonGrotesque';
}

.quick-blog-container p {
	margin: 0px 0px;
}

.quick-blog-container h4 {
	margin: 0px 0px;
}

.quick-blog-container ul {
	margin: 0px 0px 20px;
	padding: 0px;
	list-style: none;
}

.quick-blog-container ul li {
	color: #8b8c87;
	margin-bottom: 15px;
}

.quick-blog-container p.more a {
	color: #00b9c5;
	font-size: 16px;
}

@media only screen and (max-width: 767px) {
	.fl-col.fl-col-small {
		max-width: none;
	}

	.entry-content .fl-module-button .fl-button-left, 
	.entry-content .fl-module-button .fl-button-right {
		text-align: initial;
	}
}

@media only screen and (max-width: 480px) {
	.fl-module-post-grid.fl-blog-style-1 .fl-post-feed-post {
		float: none;
		width: 100%;
		padding-right: 0px;
	}
}
/*END MODULE*/

/*CONTENT*/
.fl-builder.page-template-page_landing .content-sidebar-wrap {
	padding: 0px;
	margin: 0px;
	width: auto;
	max-width: none;
}

#map_canvas {
	height: 287PX;
	width: 100%;
}

#page-heading {
	background-image: url(/wp-content/uploads/2016/11/banner-2.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

#page-heading .wrap {
	height: 286px;
	position: relative;
}

#page-heading h1 {
	background-color: rgba(27,117,187, 0.9);
	color: #fff;
	font-size: 24px;
	margin: 0px 0px;
	padding: 25px 25px;
	min-width: 300px;
	position: absolute;
	left: 15px;
	bottom: 0px;
}

#breadcrumb {
	background-color: rgba(0,185,197, 0.1);
	padding: 13px 0px;
}

#breadcrumb, #breadcrumb a {
	color: #0096c0;
}

#breadcrumb .sep {
	display: inline-block;
	margin: 0px 10px;
}

.archive-pagination.pagination ul {
	padding: 0px;
	padding: 0px;
	list-style: none;
}

.archive-pagination.pagination ul li {
	display: inline-block;
	margin: 0px 15px 0px 0px;
}

.content-sidebar .entry-content {
	padding: 25px 0px 25px;
}

.entry-content .fl-rich-text p:empty {
	display: none;
}

.entry-content .fl-rich-text h3 {
	font-size: 21px;
	line-height: 22px;
	color: #1b75bb;
	margin: 0px 0px 20px;
}

.entry-content ul:not([class]):not([id]) {
	padding: 0px 0px;
	margin: 0px 0px 20px;
	list-style: none;
}

.entry-content ul:not([class]):not([id]) ul {
	margin: 0px;
}

.entry-content ul:not([class]):not([id]) li {
	position: relative;
	padding: 0px 0px 0px 17px;
}

.entry-content ul:not([class]):not([id]) > li:before {
	content: '';
	width: 4px;
	height: 4px;
	background-color: #1b75bb;
	border-radius: 50%;
	position: absolute;
	left: 0px;
	top: 9px;
}

.entry-content ul:not([class]):not([id]) > li li:before {
	content: '';
	width: 6px;
	height: 2px;
	background-color: #1b75bb;
	position: absolute;
	left: 0px;
	top: 10px;
}

@media only screen and (min-width: 992px) {
	.content-sidebar .content-sidebar-wrap {
		position: relative;
	}
	
	.content-sidebar .content-sidebar-wrap:before {
		content: '';
		display: block;
		position: absolute;
		background-color: rgba(27,117,187, 0.25);
		right: 15px;
		top: 0px;
		width: 31%;
		max-width: 310px;
		height: 100%;
	}

	.content-sidebar .content-sidebar-wrap .content {
		float: left;
		width: 68%;
		max-width: 660px;
    	padding-right: 30px;
	}

	.content-sidebar .content-sidebar-wrap .sidebar {
		float: right;
		width: 32%;
		max-width: 310px;
		position: relative;
		top: -48px;
		background-color: transparent;
	}
}
/*END CONTENT*/

/*SIDEBAR*/
.sidebar {
	background-color: rgba(27,117,187, 0.25);
	padding: 0px 25px 25px;
}

.sidebar .btn-enrolments {
	display: block;
	margin-left: -25px;
	margin-right: -25px;
}

.sidebar .widget {
	clear: both;
	margin-bottom: 25px;
}

.sidebar .widget .widget-title {
	margin: 0px 0px 5px;
	font-size: 24px;
	color: #1b75bb;
}

.sidebar .widget .quick-blog-container {
	text-align: left;
}

.sidebar .widget .quick-blog-container .more {
	display: none;
}

.sidebar .widget_recent_entries ul li,
.sidebar .widget ul.menu li {
	padding: 8px 0px;
}

.sidebar .widget_recent_entries ul li a,
.sidebar .widget ul.menu a {
	color: #1b75bb;
	font-size: 16px;
}

.sidebar .widget_recent_entries ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.sidebar .widget_recent_entries ul li span {
	display: block;
	font-size: 14px;
}

.sidebar .widget ul.menu li.current-menu-item > a {
	font-weight: 700;
}

.sidebar .featuredpost .entry-title {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	margin: 0px 0px;
	padding-top: 8px;
}

.sidebar .featuredpost .entry-meta {
	color: #999;
	margin: 2px 0px 8px;
	font-size: 14px;
}
/*END SIDEBAR*/

/* MODAL */
.modal .modal-content {
	border: 0px;
	border-radius: 0px;
}

.modal .modal-header {
	background-color: #1b75bb;
	border: 0px;
	color: #fff;
}

.modal .modal-header .close {
	opacity: 1;
	color: #fff;
	text-shadow: none;
}
/* END MODAL */

@media only screen and (min-width: 768px) {
	.content-sidebar-wrap, .wrap {
		width: 750px;
	}
}

@media only screen and (min-width: 992px) {
	.content-sidebar-wrap, .wrap {
		width: 970px;
	}
}

@media only screen and (min-width: 1200px) {
	.content-sidebar-wrap, .wrap {
		width: 1010px;
	}
}

/* EVENTS */
#tribe-events .tribe-events-button, .tribe-events-button,
.tribe-events-ajax-loading,
#tribe-events-content .tribe-events-tooltip h4,
.tribe-events-notices,
#tribe-bar-form .tribe-bar-submit input[type=submit],
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], 
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-] > a {
	background-color: #00563f;
}

.events-archive.events-gridview #tribe-events-content table .type-tribe_events {
	background: none;
	border: 0px;
	padding: 10px 7px;
	margin: 0px;
}

.events-archive.events-gridview #tribe-events-content table .type-tribe_events h3 {
	font-size: 14px;
	padding: 0px;
}

.events-archive.events-gridview #tribe-events-content table .type-tribe_events button {
	padding: 0px;
    border: 0px;
    background: transparent;
    text-align: left;
    outline: none;
}

.tribe-events-notices {
	border-radius: 0px;
	clear: both;
}

.tribe-events-notices,
.tribe-events-notices p,
.tribe-events-notices ul li {
	color: #fff !important;
	text-shadow: none;
}

#tribe-events-content-wrapper {
	max-width: 1180px;
    padding: 0px 15px;
    margin: 0px auto;
}

#tribe-events-content {
	padding: 20px 0px 20px;
}

.events-archive .entry-content, .events-archive .entry-header {
	width: 100%;
}

.events-archive .site-inner {
	overflow-x: hidden;
}

.events-archive .content-sidebar-wrap {
	padding-top: 0px;
}

#tribe-events .tribe-events-button.tribe-events-ical {
	clear: none;
	margin: 3px 0px 0px;
}

div.term-description {
	float: left;
	clear: both;
}

div.term-description ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

div.term-description ul li {
	display: inline-block;
	margin-right: 15px;
}

div.term-description ul li span {
	display: inline-block;
	width: 30px;
	height: 30px;
	vertical-align: middle;
	margin-right: 5px;
}

.tribe-events-calendar td.term-1 div[id*=tribe-events-daynum-], 
.tribe-events-calendar td.term-1 div[id*=tribe-events-daynum-] a,
.tribe-events-calendar td.term-1.tribe-events-has-events,
.term-description ul li.term-1 span {
	background-color: #acd2ca;
}

.tribe-events-calendar td.term-2 div[id*=tribe-events-daynum-], 
.tribe-events-calendar td.term-2 div[id*=tribe-events-daynum-] a,
.tribe-events-calendar td.term-2.tribe-events-has-events,
.term-description ul li.term-2 span {
	background-color: #aebbe8;
}

.tribe-events-calendar td.term-3 div[id*=tribe-events-daynum-], 
.tribe-events-calendar td.term-3 div[id*=tribe-events-daynum-] a,
.tribe-events-calendar td.term-3.tribe-events-has-events,
.term-description ul li.term-3 span {
	background-color: #6ee5e8;
}

.tribe-events-calendar td.term-4 div[id*=tribe-events-daynum-], 
.tribe-events-calendar td.term-4 div[id*=tribe-events-daynum-] a,
.tribe-events-calendar td.term-4.tribe-events-has-events,
.term-description ul li.term-4 span {
	background-color: #ecf1c0;
}

.tribe-events-calendar .tribe-events-has-events.term-event-alone:after {
	opacity: 0 !important;
}

.tribe-mobile-day div.tribe-events-category-event-term,
.tribe-events-calendar td div.tribe-events-category-event-term {
	display: none;
}

@media (max-width: 768px) {
	div.term-description {
		float: none;
	}

	div.term-description ul li {
		float: left;
		width: 50%;
		padding: 5px 0px;
		margin: 0px;
	}

	#tribe-events .tribe-events-button.tribe-events-ical {
		clear: both;
	}
}
/* END EVENTS */